
body { font-family: "Trebuchet MS", Arial, verdana, sans-serif;     color: #646d7c !important; }


.navbar { background-color: #005490; border:none; }
.navbar-inverse .navbar-nav>li>a { color:#FFFFFF; }
.navbar-nav li.active a { background-color: #e6e6e6 !important; color: #000000 !important; font-weight:bold; }
.navbar-nav li a { font-size:15px; border-bottom:1px #266da1 dotted; }
.navbar-nav li a .glyphicon { margin-right:8px; opacity:0.8; }


h1 { font-size:25px; color:#005490; font-weight:bold; }
h2, .h2 { font-size:18px; color:#005490; font-weight:bold; }

#popupheader { background-color: #005490; color:#ffffff; font-weight:bold; }
#popupcontainer { padding:10px;}


#tooltip.alert { margin-top:10px; margin-bottom:10px; }
#tooltip .breadcrumb { background-color:#ffffff; margin:5px 0 -5px 0px;  }

.well.recordsfound { line-height:20px; padding:2px 5px 2px 10px; background-color:#005490; color:#FFF; margin-top:5px; margin-bottom:10px; }
.well.recordsfound .breadcrumb { background-color:transparent; margin:5px 0 0 0; padding:0; } 
.well.recordsfound div p { margin-top:8px; font-size:12px; font-weight:bold;  }
.well.recordsfound label { margin:8px 10px 0 0; }
.well.recordsfound select { margin-top: 0; }
#listviewcriteria.well { padding-top:12px; padding-bottom:12px; }

/* global form control */

.form-control {  }
.form-group a { font-size:13px; font-weight:normal; color:#005490; }
.form-group .col-md-1 { padding-left:0; }
.form-group lab{ clear:both; }
.form-group .control-label { text-align:left; }
.form-group.h2 { border-top:1px #e6e6e6 solid; padding-top:15px; font-size:18px; margin-top:0;  }
.form-group.h2 .fielddiv { padding-left:0; }
.form-group.h2 .labeldiv { display:none; }
.form-group.nolabel .labeldiv, .form-group.nolabel label { display:none; }
.form-group.nolabel .fielddiv { padding-left:0; }

.form-group.labellast .field { display: inline-block; float:left; margin-right:10px; } /* mostly used for "terms" buttons */
.form-group.labellast label { font-weight:normal; }



.compulsory { color:#FF0000; font-size:25px; position:absolute; margin:-10px 0 0 5px; }
#containerorderby input { width:150px; }
input[type="checkbox"] { margin-right:5px; }
.filecaption input { width:80%; display:inline-block; }


/* listview */

.pagination { margin-top:0px; margin-bottom:5px; }
.well#buttonbox { padding:7px; margin-bottom:0px; }

#listview td:first-child { width:30px; }
#listview td:nth-child(2) { }
#listview th#columnitemid { width:70px; }
#listview input[type="radio"] { height:16px; width:16px; }

/* tweaks to jquery ui */

.ui-dialog.successheader .ui-widget-header { background-color:#009933; color:#FFFFFF; } 
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background-color:#005490 !important; border:1px #005490 solid !important; } 



/* filemanager */

#folders label { margin-right:10px; }
#folders input, #folders select { margin-right:5px; }

#sortby { position:absolute; top:15px; width:130px; right:300px; line-height:12px; }

#filemanagerfiles { margin-bottom:10px; }
.fmitem { width:100px; height:90px; border:1px #e6e6e6 solid; float:left; margin-left:10px; margin-top:10px; overflow:hidden; position:relative; }
.fmitemselected { width:100px; height:90px; border:1px #ff0000 solid; float:left; margin-left:10px; margin-top:10px; position:relative; overflow:hidden; }
.fmitem .date {  z-index:101; position:absolute; color:#FFFFFF; background-color:#CCCCCC; padding:1px; font-size:8px; background-color:#FFFFFF; background-image:url(media/divBack.png)  }
#resizepreview { width:700px; height:700px; overflow:auto; margin:10px; float:left; border:1px #cccccc solid; padding:5px; position:relative; }
#resizepreview img { position:absolute; z-index:1; }
#resizecontrols { width:400px;  float:left; padding:10px; }
#resizecontrols #formresize { margin-top:10px; }
#resizecontrols .labeldiv { width:100px; }
#previewsave { padding:10px; border:1px #cccccc solid; float:left; max-width:350px; overflow:hidden; }

.fmitem p, .fmitemselected p { position:absolute; bottom:-9px; left:5px; font-size:9px; width:80px; padding:2px 5px 2px 5px; overflow:hidden; background-color:#FFFFFF; display:block;  }
.fmitemimg { width:90px; height:90px; overflow:hidden; margin-top:5px; margin-left:5px; }
.docimage { margin:5px 0px 0px 13px; min-height:52px; }
.fmitem .nodelete { width:16px; height:16px; position:absolute; right:0; top:0; background-image:url(media/documentlock.png) }
#fmsearchbar { position:absolute; right:2px; top:6px; width:295px; }
#fmsearchbar .label { line-height:27px; }
#selectedfiledetails { padding:6px 4px 6px 25px; background-image:url(media/info.png); background-repeat:no-repeat; background-position: 4px 6px; background-color:#66CCFF; margin-bottom:0px; margin-top:8px; display:none;   }
#selectedfiledetails img { float:left; }
#selectedfiledetails p { margin-top:0px; margin-bottom:0px; color:#e0f5ff; }
#selectedfiledetails p strong { color: #FFFFFF; font-weight:strong; }
#filedetailsdialogue textarea { width:350px; }

#dataforms .well { margin-top:10px; }

.datagrid table h2 { margin:0; font-size:18px; }

.textareacounter { margin-top:5px; font-size:12px; color:#999; }
.textareacounter input { border:none; }
.compulsory { } 

/* shop*/
.shopsquare { text-align: center; margin:0 0 20px 0; }
.shopicon { width:100px; height:100px; background-color: #e6e6e6; border-radius: 150px; margin-left:auto; margin-right:auto; padding-top:1px;  }
.shopicon img { width:50px; margin-left:auto; margin-right: auto; display:block; margin-top:20px; }
.shopsquare p { font-size:15px; font-weight:bold; margin-top:10px;}
.shopsquare:hover .shopicon { background-color: #cccccc; }

@media (max-width: 768px) {
	
	.well .btn { display:block; width:100%; margin:5px 0 5px 0; }
	.richtextcontainer  {     overflow-y: hidden;  }
    #settings {
        position: absolute; top:10px; right:80px;  z-index: 999; }
    #settings>.glyphicon  { color: #ffffff}
    #settings>a { color: #ffffff}
}


@media (min-width: 768px) {

    #settings { position:absolute; right:50px; top:8px; z-index:99; background-color: #f1f5f7; padding:5px 5px 5px 20px; border-radius:10px; }
    #settings button { border:none; background-color: transparent; }

    html,body { height:100%; }

    #navbar { padding:0; }
    .navbar-brand { height:auto; }
    .navbar-nav { float:none; }
    .navbar-nav li {  float:none; }
    .navbar-nav li a {      padding: 7px 25px; font-size:14px; }
    .navbar-header { float:none; }
	.container-fluid.full-height { height:100%; } 
    .container-fluid.full-height > .row { display:table; height:100%; width:100%;  }
    .left-side {
        background-color: #005490;
        float: none;
        display: table-cell;
        height:100%;vertical-align: top;
        padding:0;
    }

    .right-side {
        float: none;
        display: table-cell;
        border: none;vertical-align: top;
    }


	.well .btn { margin-right:5px;  }


    .inlineeditor { display:block; position:relative; border:1px #cccccc dotted; padding:0 3px 0 3px; }
    .inlineeditor:hover { border:1px #999999 solid; }
    .inlineeditordata { width:250px;  padding:5px;  position:absolute; top:auto; z-index:999; border:#CCCCCC 1px solid; background-color:#e6e6e6; display:none; }
    .inlineeditordata .label { display:none; }
    .inlineeditordata form { margin-bottom:10px;  }
    .inlineeditordata .button { margin-bottom:10px; }


    /* this is when we want to float the caption, next to the file input */
  /*  .filecaption { float:left; margin-right:20px;   }
    .filecaption .field {  widthx:231px; }
    .filecaption2 .label { width:80px !important; } */
	
	.form-group.pull-left .col-md-1 { width:auto !important; } 
	
    .contentversions .label { width:0px !important; }
    .contentversions .field { width:600px; }

    /* com: pages - tab 2*/
    .pagetab2label .label { width:160px; }
    .multiupload  { margin-left:10px; padding-top:8px; margin-bottom:10px;  }
    .multiupload .label { margin-top:5px; width:60px; }
    .filemanagernewfolder { padding:5px; }

    /* history */
    #viewhistory h1 { font-size:12px; margin-top:0px; padding:2px; border:#cccccc solid 1px; height:25px; background-color:#efefef; line-height:25px; padding-left:10px; font-weight:bold; }
    #viewhistory .datagrid { margin-bottom:10px;  }
    #viewhistory .label { margin-left:5px; }
    #viewhistory {  }
    #viewhistory .history { border-bottom:1px #CCCCCC dotted; }
    #viewhistory .field { font-size:12px; width:600px; }
    #viewhistory .label { color:#666666; }
    #viewhistory .filecaption { float:none; }


    #orders #containerpaymenttype .selectall { display:none; }
    #products .catlist img { width:200px; }
    #products .list { float:left; width:150px; margin-right:10px; }
    #products .list p { margin-top:4px; margin-bottom:4px; }
    #products .list h2 { margin-top:2px; margin-bottom:8px; }
    #products .list h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; }
    #products .list h4 { margin-top:1px; margin-bottom:1px; }
    #products .list .sort { width:25px; height:25px; background-image:url(media/standard/move.png); position:absolute; top:5px; right:5px; background-color:#ff0000; }
    #products .item-images { float:left; width:220px;  }
    #products .item-images img { margin-bottom:10px; width:200px; }
    #products .item-content { float:left; width:300px; }
    #products .item-content #price h3 { color: #FF0000; font-weight:bold; margin-top:3px; margin-bottom:3px; }
    #products .item-content #price .label { width:50px; }
    #products .item-content #price h4 { font-weight:bold;  margin-top:3px; margin-bottom:3px; }
    #products .item-content #price #subproducts { margin-top:10px; margin-bottom:10px; }
    #products .item-content #price #addtocartbutton { clear:both; margin-top:5px; }
    #products .related { float:left; width:100px; margin-bottom:20px; margin-right:10px; }
    #products .related h2 { margin-top:1px; margin-bottom:1px; font-weight:bold; font-size:12px; }
    #products .related h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; font-size:12px; }
    #products .related h4 { margin-top:1px; margin-bottom:1px; }
    #products #fieldshortdescription textarea { width:680px; }

    /* cart */
    #orders .list {margin-bottom:0px; }
    #orders .list th { text-align:left;border-right:1px #e6e6e6 solid; border-top:1px #e6e6e6 solid; padding:2px 5px 2px 5px; border-bottom:1px #e6e6e6 solid; padding:2px 5px 2px 5px;  }
    #orders .list tr { height:30px; }
    #orders .list td { border-right:1px #e6e6e6 solid; border-bottom:1px #e6e6e6 solid; padding:2px 5px 2px 5px;  }
    #orders .list .totals {  border-left:1px #e6e6e6 solid; font-weight:bold; height:30px; }
    #orders .list .leftborder {  border-left:1px #e6e6e6 solid;  }
    #orders .list .noborder { border:none;  }
    #orders .list h3 { font-size:12px; font-weight:bold; margin-bottom:3px; }
    #orders .list p { margin-bottom:3px; }
    #orders #shippingarrow { position:absolute; right:-5px; z-index:2 }
    #orders #formshipping { position:absolute; right:4px; top:-33px; padding:5px; background-color:#e6e6e6; border:1px #8f8484 solid; z-index:1;  }
    #orders #formshipping select { font-size:11px; }
    #orders #addpromotion { margin-top:10px; }
    #orders #containercode { margin-left:0; }


    /*checkout */

    #orders .shippingdetails { display:none; }
    #orders #containerorderstatusold { display:none; }

    #orders #containercomments .label { display:none; }
    #orders #containercomments .field { margin-left:0px; }
    #orders #containercomments textarea { height:80px; }
    #orders #containercart .label { display:none; }
    #orders #containercart #fieldcart h2 { margin-left:0px; margin-top:20px; }
    #orders #containercart #fieldcart table { width:800px; }
    #orders .list .errors { background-color:#FFFFFF; color: #FF0000; }
    #orders #fieldmemberdetails p { margin-top:2px; margin-bottom:1px; }
    #orders #promotioncodeimage { display:none; }
    #orders #containerpayments .fielddiv { width:80%; }

    #payments .labeldiv { width:20%; float:left; }
    #payments .fielddiv { width:70%; float:left; }


    /* payment form */
    #paymentform .column1 { width:30px; float:left; }
    #paymentform #creditcardform { margin-bottom:10px; }
    #paymentform .column2 {  float:left; }
    #paymentform .column2 h2 { margin-top:0px;  }
    #paymentform { margin-bottom:20px; }
    #paymentform #formcreditcardform { margin-bottom:20px; }

    /* wholesaleorder */

    #datagridwholesalegroupsoptions td.delete { display:none; }
    #fieldwholesalegroupsoptions { margin-left:-125px; margin-top:10px; }


    /* stats */
    #datagridmystats { width:640px; margin-left:10px; }
    #formstats { padding:5px 0px 5px 10px; border:1px #cccccc solid; height:28px; background-color:#e6e6e6; }
    #formstats .container { float:left; width:190px; }
    #formstats .label { width:70px; }
    #formstats #containermetricid .label { width:50px; }
    #formstats #containermetricid { width:280px; }
    #statsbutton { position:absolute; left:660px; top:13px; }
    #statsresults h2 { margin-left:20px; border-bottom:1px #cccccc dotted; padding-bottom:3px; }
    #statsresults p { margin-left:20px; }

    /* reviews */

    #stars { float:right; margin-left:10px; }

    /* reporting */
    #reporttable { padding:5px 5px 20px 20px; border:1px #CCCCCC solid; }
    #reporttable table tr th { border-bottom:1px solid #CCCCCC; padding:3px 8px 3px 5px; text-align:left; }
    #reporttable table tr td { border-bottom:1px dotted #CCCCCC; padding:3px 8px 3px 5px; }


    /* stats */
    #changegraph { position:absolute; top:50px; left:600px; }

    /* eNews */
    #formenews #fieldsource\[\] select { width:300px; }

    /* members */
    #formmembers #fieldsource\[\] select { width:300px; }

    /* gallery */
    #galleries #containerimportfolder { margin-bottom:20px; }
    #galleries #containerimportfolder select { float:left; }
    #galleries #containerimportfolder #import { margin-top:5px; }
    #galleries #fieldgalleriesfiles table thead  { display:none; }
    #galleries #fieldgalleriesfiles tr.columnheader { display:none; }
    #galleries #fieldgalleriesfiles tr { display:block; width:200px; height:200px; border:1px #999999 solid; float:left; margin:10px; background-size:cover; overflow:hidden; }
    #galleries #fieldgalleriesfiles tr td:nth-child(1) { display:none; }
    #galleries #fieldgalleriesfiles tr td:nth-child(4) { display:none; }
    #galleries #fieldgalleriesfiles tr td:nth-child(9) { display:none; }
    #galleries #fieldgalleriesfiles tr td { display:block; border-bottom:0; padding:2px 5px 2px 10px; height:auto; margin:0; background-color:rgba(255,255,255,0.7) }
    #galleries #fieldgalleriesfiles tr.grey { opacity:0.2; }
    #galleries #fieldgalleriesfiles tr td.hidden { display:none; }


    /* events */
    #events .label { width:140px; }
    #containereventemail .label { line-height:25px; }

    /* members */
    #members .field { position:relative; }
    #members .field .flashloader { left:0; position:absolute; }

    /* geocoder */

    /* dealers */



    /* documents */

    #documents #containeror2 { clear:both; }

    #properties #fieldmygeocoder { position:absolute; margin-top:-372px; margin-left:390px;   }
    #properties #fieldmygeocoder label { width:131px; }
    #properties #containershortdescription textarea { width:680px; }


    /* polls */

    #pollresults { padding:5px 0px 5px 10px; border:1px #cccccc solid;   }

    /* testimonials */

    /* blogs  */
    #blogs .label { width:150px; }
    #blogs #tabs-1 { min-height:300px; }

    /* import  */
    #import #ajaxh3 { font-size:10px; }
    #importerrors { width:90%; overflow:auto; border-top:1px #CCC solid; border-left:1px #ccc solid; margin-left:10px; margin-top:10px; font-size:10px; }
    #importerrors table .header { font-weight:bold }
    #importerrors table td { border-bottom:1px #CCC solid; border-right:1px #ccc solid; padding:1px 3px 1px 3px; }
    #importerrors td.error { color:#F00; border:1px #FF0000 solid }



}

.clear { clear:both; }

#pageisloading { width:100%; height:100%; position:fixed; border:1px #000000 solid; z-index:999; background-color:#000; top:0; zoom: 1; filter: alpha(opacity=80); opacity: 0.8; display:none; }
#pageisloading #pageisloadingcontainer { position:absolute;  width:48px; height:48px;  top:40%; left:50%; }

.has-error .form-control {
    border-color: #a94442;
}